ThunderBirthDay cronologia delle versioni

15 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 0.8.2 55.3 KiB Compatibile con SeaMonkey 2.0 e seguenti, Thunderbird 3.0a1pre e seguenti

Fix bug where age was not shown in event title. Thanks to klemens (https://github.com/klemens) for providing the fix!

Versione 0.8.1 55.3 KiB Compatibile con SeaMonkey 2.0 e seguenti, Thunderbird 3.0 e seguenti

Finally fixed bug in calendar creation wizard overlay. See https://bugzilla.mozilla.org/show_bug.cgi?id=1061566.

Versione 0.8.0 55.0 KiB Compatibile con SeaMonkey 2.0 e seguenti, Thunderbird 3.0a1pre e seguenti

Added Finnish locales. Updated compatibility information for Seamonkey 2.5 and Thunderbird 8.0.

Versione 0.5.0 53.0 KiB Compatibile con SeaMonkey 2.0a e seguenti, Thunderbird 3.0 e seguenti

Now compatible with Thunderbird 5.

Versione 0.3.4 53.0 KiB Compatibile con Thunderbird 3.0b4pre - 3.1.*

No changes, but the XPI file now contains updated compatibility information. This information was previously downloaded from the Mozilla servers, which in very rare cases failed, causing the installation to fail as well. This is now fixed.

Versione 0.3.3 51.0 KiB Compatibile con Thunderbird 3.0b4pre - 3.1.*

Now compatible with Lightning 1.0b1pre and higher.

Versione 0.2.9 55.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Added translations for uk-UA and tr-TR. Many thanks to the translators!

Versione 0.2.8.1 53.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Added da-DK locales. Thanks a lot to the translator!

Versione 0.2.8 52.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Now works with Lightning 0.9. Please update to at least Lightning 0.7, as prior versions are not supported anymore.

Versione 0.2.7 42.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Now really works with Lightning 0.8. Also ru-RU locales have been included. Thanks a lot to the translator!

Versione 0.2.5 39.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Now works with Lightning 0.8. sv-SE has been included. Thanks to the translator!

Versione 0.2.4 37.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Now works with the current nightly builds of Lightning 0.8pre. es-ES locale has been included.

Versione 0.2.3 36.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Added ca-AD and cs-CZ locales. Thanks to the translators!

Versione 0.2.2 34.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Now works with the nightly builds of Lightning again. This includes setting the supported max version of Lightning to 0.7 (from 0.7pre).

Versione 0.2 34.0 KiB Compatibile con Thunderbird 1.5 - 2.0.0.*

Added zh-CN locale.